/*?y?[?W?S???w??*/
body{
  margin:0px;
  padding:0px;
  font-size:85%;
  font-family:Verdana;
  text-align : center;
  width : 100%;
  background-color : #f2f2f2;
}
/*?y?[?W?S???????N?w??*/
a {
  color: blue;
}
a:hover{
  text-decoration:none;
  color : red;
}
/*?w?b?_*/
#header {
  width : 770px;
  border-style : solid solid solid solid;
  background-image : url(topbg2.jpg);
  background-repeat : repeat-y;
  text-align : center;
  border-width : 1px 1px 1px 1px;
  border-color : black black black black;
}
/*?t?b?^*/
#footer {
  width: 760px;
  background: #82A0A5;
  border-top: 5px solid #EBECEC;
  padding: 5px;
  margin: 15px auto 0 auto;
  font-size: 80%;
  text-align: right;
}
/*???j???[*/
#menubox {
  width : 770px;
  height : 1.5em;
  background-image : url(topbg2.jpg);
  background-repeat : repeat-y;
}
#menubox ul{
  margin:0;
  padding:0;
  list-style-type:none;
}
#menubox li{
  margin:0;
  padding : 0px 0px 0px 0px;
  display : block;
  float:left;
  border-top-width : 1px;
  border-top-color : black;
  border-top-style : solid;
  font-size : 12px;
  line-height : 1.3em;
}
#menubox a{
  margin:0;
  display:block;
  width : 108px;
  height : 1.5em;
  color:#eee;
  padding : 3px 0px 0px 0px;
  font-size : 11pt;
  border-right : 2px solid #ffffff;
  background-color:#000;
  text-align:center;
  line-height:1.3em;
  text-decoration: none;
}
#menubox a:hover{
  color : aqua;
  text-decoration: underline;
}
/*?T?u???j???[*/
#submenu {
  width : 760px;
  height : 2em;
  background-image : url(topbg2.jpg);
}
#submenu ul{
  margin:0;
  padding:0;
  list-style-type:none;
}
#submenu li{
  margin:0;
  padding : 0px 0px 0px 0px;
  display : block;
  float:left;
  font-size : 12px;
  line-height : 1.3em;
}
#submenu a{
  margin:0;
  display:block;
  width : 94px;
  height : 1.5em;
  color : black;
  padding:3px 0 0 0;
  font-size : 12px;
  text-align:center;
  line-height:1.3em;
}
#submenu a:hover{
  color : black;
  background-color : silver;
}
/*??i?g??i????j*/
.clear{
  clear:both;
  line-height:0;
  height:0;
}
/*??i?g??i?E?Q?^?R?j*/
#f_main {
  width : 771px;
  text-align:left;
  margin:0 auto;
}
.main_l {
  width: 496px;
  float: left;
  background-color: white;
  padding-left : 10px;
}
.sub_r {
  width: 260px;
  float: right;
  background-color: white;
}
.sub_inner {
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : black black black black;
  margin-bottom : 2px;
  background-color : #c4ffff;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
  margin-top : 2px;
}
.inner {
  margin-bottom : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
  margin-top : 2px;
}
.inner_center{
  text-align : center;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
}
.half_right {
  width: 378px;
  float: right;
  background-color: white;
}
.half_left {
  width: 378px;
  float: left;
  background-color: white;
}
.clear{
  clear:both;
  line-height:0;
  height:0;
}
h1{
  color : lime;
  background-image : url(topbg2.jpg);
  background-repeat : repeat-y;
  font-size : 150%;
  text-decoration : underline;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  font-style : italic;
}
h2{
  background-image : url(topbg2.jpg);
  text-align : center;
  color : green;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
h3{
  background-color : #9dff3c;
  text-align : center;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : black black black black;
}
h6{
  font-size : 100%;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  background-color : lime;
  padding-top : 2px;
  padding-bottom : 2px;
  text-align : center;
}
/*?e?[?u??*/
table {
  font-size: 85%;
}
.tr_1{
  background-color : white;
}
.tr_2{
  background-color : #ffff80;
}
/*?p?????????X?g*/
#framekuzu{
  font-size : 80%;
  color : gray;
  text-align : left;
  width : 760px;
}
/*?g?b?v?y?[?W??*/
#to_top{
  font-size : 80%;
  text-align : right;
  width : 760px;
}
.inner_small{
  width : 600px;
  border-width : 2px 2px 2px 2px;
  border-style : solid solid solid solid;
  border-color : gray gray gray gray;
  right : auto;
  text-align : left;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  margin-top : 3px;
  margin-left : 3px;
  margin-right : 3px;
  margin-bottom : 3px;
}
#base{
  text-align : center;
  width : 780px;
  background-color : white;
  padding-top : 0px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 0px;
  border-width : thin thin thin thin;
  border-color : silver silver silver silver;
  border-style : solid solid solid solid;
}
